all options
squeeze  ] [  wheezy  ] [  sid  ]
[ Source: ruby-gnome2  ]

Package: libpoppler-glib-ruby1.8-dbg (0.19.3-2 and others)

Links for libpoppler-glib-ruby1.8-dbg


Debian Resources:

Download Source Package ruby-gnome2:


External Resources:

Similar packages:

Ruby bindinds for the libpoppler-glib library

Poppler is a PDF rendering library based on xpdf PDF viewer. This package contains ruby bindings for Poppler.

This package contains the debugging symbols.

Other Packages Related to libpoppler-glib-ruby1.8-dbg

  • depends
  • recommends
  • suggests
  • enhances

Download libpoppler-glib-ruby1.8-dbg

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 0.19.3-2+b1 43.0 kB180.0 kB [list of files]
armel 0.19.3-2+b1 43.0 kB164.0 kB [list of files]
i386 0.19.3-2+b1 40.7 kB160.0 kB [list of files]
ia64 0.19.3-2+b1 37.9 kB144.0 kB [list of files]
kfreebsd-amd64 0.19.3-2+b1 43.0 kB146.0 kB [list of files]
kfreebsd-i386 0.19.3-2+b1 40.9 kB126.0 kB [list of files]
mips 0.19.3-2+b1 45.3 kB168.0 kB [list of files]
mipsel 0.19.3-2+b1 43.9 kB172.0 kB [list of files]
powerpc 0.19.3-2+b1 45.3 kB180.0 kB [list of files]
s390 0.19.3-2+b1 41.8 kB160.0 kB [list of files]
sparc 0.19.3-2+b1 39.9 kB156.0 kB [list of files]